## python-synologydsm-api 2.5.1

=== debian/changelog ===
python-synologydsm-api (2.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Move packages required for tests to Build-Depends-Indep.

 -- Edward Betts <edward@4angle.com>  Mon, 12 Aug 2024 20:18:47 +0100

python-synologydsm-api (2.4.4-2) unstable; urgency=medium

  * debian/watch: fix URL

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 17:05:05 +0900

python-synologydsm-api (2.4.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1077167)

 -- Edward Betts <edward@4angle.com>  Fri, 26 Jul 2024 18:01:08 +0900
