## python-synologydsm-api 2.5.3

=== debian/changelog ===
python-synologydsm-api (2.5.3-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 12 Oct 2024 11:01:32 +0100

python-synologydsm-api (2.5.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 16 Aug 2024 10:00:06 +0100
