=== debian/control ===
Source: python-synologydsm-api
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/mib1185/py-synologydsm-api#readme
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-synologydsm-api
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-synologydsm-api.git

Package: python3-synologydsm-api
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Asynchronous Python API for Synology DSM
 The module provides a Python interface for interacting with the Synology
 DiskStation Manager (DSM) via its web API. It allows for the management and
 monitoring of Synology NAS systems, enabling tasks such as system information
 retrieval, storage management, and interaction with various DSM services. The
 library supports functionalities including managing user sessions, accessing
 system status, utilizing download stations, handling shared folders,
 controlling external USB storage, and interfacing with the surveillance
 station. Additionally, it facilitates the retrieval of photos and the
 execution of system commands, such as shutdown and reboot.
