=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-synologydsm-api-$1\.tar\.gz/ \
  https://github.com/mib1185/py-synologydsm-api/tags .*/v?(\d\S+)\.tar\.gz
