## python-synologydsm-api 2.7.1

=== debian/changelog ===
python-synologydsm-api (2.7.1-1) unstable; urgency=medium

  * New upstream release.
  * Add build dependencies for aiofiles and awesomeversion.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Sat, 05 Apr 2025 15:29:21 +0100
