=== debian/control ===
--- 
+++ 
@@ -12,13 +12,16 @@
  python3-setuptools,
 Build-Depends-Indep:
  python3-aiohttp <!nocheck>,
+ python3-aiofiles <!nocheck>,
+ python3-awesomeversion <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/mib1185/py-synologydsm-api#readme
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-synologydsm-api
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-synologydsm-api.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-synologydsm-api
 Architecture: all
