=== debian/watch ===
version=4
https://github.com/mib1185/py-synologydsm-api/tags .*/v?(\d\S+)\.tar\.gz
