## python-synologydsm-api 2.7.3

=== debian/changelog ===
python-synologydsm-api (2.7.3-1) unstable; urgency=medium

  * New upstream release.
  * Upstream now needs syrupy for tests.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Fri, 03 Oct 2025 11:24:34 +0100
