=== debian/control ===
--- 
+++ 
@@ -11,12 +11,12 @@
  python3-all,
  python3-setuptools,
 Build-Depends-Indep:
+ python3-aiofiles <!nocheck>,
  python3-aiohttp <!nocheck>,
- python3-aiofiles <!nocheck>,
  python3-awesomeversion <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
-Rules-Requires-Root: no
+ python3-syrupy <!nocheck>,
 Standards-Version: 4.7.2
 Homepage: https://github.com/mib1185/py-synologydsm-api#readme
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-synologydsm-api
