=== debian/watch ===
Version: 5

Template: Github
Owner: mib1185
Project: py-synologydsm-api
